<?xml version="1.0" encoding="UTF-8"?>
<REPORTXML>
	<DATAMANAGER>PSNR007_PG</DATAMANAGER>
	<REPORTHEADER tdesc="รายงานรายชื่อพนักงาน" edesc="Employee List, Shift Name"/>
	<LINKTABLE>
		<FIELD>memployee</FIELD>
	</LINKTABLE>
	<HELP></HELP>
	<VFIELD>
		<FIELD type="String" size="100">memployee.fullname</FIELD>
	</VFIELD>
	<FIXFILTER>
		<FIELD tablename="MEMPLOYEE" value="STATUS NOT IN ('M','Q','R','X','Z','U','D','Y')"></FIELD>
	</FIXFILTER>
	<GROUP>
		<!--<FIELD DESC="mbranch.tdesc" LABEL="BRANCHCODE">memployee.branch</FIELD>-->
		<FIELD DESC="mbu1.tdesc" LABEL="mbu1CODE">memployee.bu1</FIELD>
		<FIELD DESC="mbu2.tdesc" LABEL="mbu2CODE">memployee.bu2</FIELD>
		<FIELD DESC="mbu3.tdesc" LABEL="mbu3CODE">memployee.bu3</FIELD>
		<FIELD DESC="mbu4.tdesc" LABEL="mbu4CODE">memployee.bu4</FIELD>
		<FIELD DESC="mbu5.tdesc" LABEL="mbu5CODE">memployee.bu5</FIELD>
	</GROUP>
	<REFER_LANG>TRUE</REFER_LANG>
	<REQUIRED_FOUND>FALSE</REQUIRED_FOUND>
	<TEMPLATE>
		<FIELD name="PSNR007_PG.jasper"  tdesc="รายงานรายชื่อพนักงาน" edesc="Employee List, Shift Name"/>
		<FIELD name="PSNR007_PG_EXCEL.jasper"  tdesc="รายงานรายชื่อพนักงาน(EXCEL)" edesc="Employee List, Shift Name(EXCEL)"/>
	</TEMPLATE>
    <COMPONENT>
   </COMPONENT>
</REPORTXML>
